.uber-die-seite {
    padding: 50px 15px 340px;
    position: relative;
    @media (min-width: $screen-sm-min) {
        padding: 50px;
        p {
            text-align: right;
        }
    }
    @media (min-width: $screen-md-min) {
        padding: 100px 50px;
    }
    @media (min-width: $screen-lg-min) {
        padding: 130px 50px;
    }
    img {
        bottom: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        width: 250px;
        @media (min-width: $screen-sm-min) {
            left: 40px;
            max-height: 100%;
            padding-top: 30px;
            right: auto;
            width: auto;
        }
        @media (min-width: $screen-md-min) {
            left: 70px;
        }
        @media (min-width: $screen-lg-min) {
            left: 100px;
        }
    }
}